@font-face {
    font-display: swap ;
    font-family: "Georgia Italic";
    font-weight: normal;
    font-style: italic;
    src: url("../fonts/Georgia/GeorgiaItalic.eot");
    src: url("../fonts/Georgia/GeorgiaItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/Georgia/GeorgiaItalic.woff") format("woff"), url("../fonts/Georgia/GeorgiaItalic.ttf") format("truetype");
}

@font-face {
    font-display: swap;
    font-family:ElmeticaNew;
    src: url("ElmeticaNew.eot") format("embedded-opentype");
    src: url("ElmeticaNew.ttf") format("truetype"),
    url("ElmeticaNew.woff") format("woff"),
    url("ElmeticaNew.eot?#iefix") format("embedded-opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
font-display: swap ;
   font-family:"Gotham Pro Regular";
    src: local("Gotham Pro Regular"), url("Gotham/GothaProReg.woff") format('woff');
}
@font-face {
font-display: swap;
    font-family:"Gotham Pro Medium";
    src: local("Gotham Pro Medium"), url("Gotham/GothaProMed.woff") format('woff');
}
@font-face {
font-display: swap; 
   font-family:"Gotham Pro Bold";
    src: local("Gotham Pro Bold"), url("Gotham/GothaProBol.woff") format('woff');
}
@font-face {
font-display: swap;  
  font-family:"Gotham Pro Light";
  src: url('Gotham/GothaProLig.eot');   
  src: local('☺'),  url('Gotham/GothaProLig.woff') format('woff'), url()url("Gotham/GothaProLig.otf") format('opentype');
}

@font-face {
font-display: swap;
font-family:"Gotham Pro Black";
    src: url('Gotham/GothaProBla.eot');
    src: local('☺'), url("Gotham/GothaProBla.woff") format("woff"), url('Gotham/GothaProBla.ttf') format('truetype'), url('Gotham/GothaProBla.svg') format('svg');
}
